


[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=5800
EMISSIVE=75,85,6
DIFFUSE=0.5
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=6200
EMISSIVE=75,42,6
DIFFUSE=0.5
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=6500
EMISSIVE=75,42,6
DIFFUSE=0.5
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_3]
OBJECT_NAME=LED_4
RPM_SWITCH=7000
EMISSIVE=75,42,6
DIFFUSE=0.5
BLINK_SWITCH=7000
BLINK_HZ=0

[LED_4]
OBJECT_NAME=LED_5
RPM_SWITCH=7500
EMISSIVE=50,0,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=1

[LED_5]
OBJECT_NAME=LED_6
RPM_SWITCH=8000
EMISSIVE=50,0,0
DIFFUSE=0.5
BLINK_SWITCH=8000
BLINK_HZ=1